function init(hero) {
    hero.setName("Love Sausage");
    hero.setTier(6);
    hero.hide()
    
    hero.setChestplate("Bathrobe");
    
    hero.addPowers("mvh:tb_sausage_v");
    hero.addAttribute("PUNCH_DAMAGE", 6.5, 0);
    hero.addAttribute("FALL_RESISTANCE", 6.0, 0);
    hero.addAttribute("IMPACT_DAMAGE", 0.5, 1);
    
    hero.addKeyBind("TENTACLE_JAB", "key.tentacleJab", 1);
    hero.addKeyBind("TENTACLE_GRAB", "key.tentacleGrab", 2);
    hero.addKeyBind("TENTACLE_STRIKE", "key.tentacleStrike", 3);
    hero.addKeyBind("TENTACLES", "Erect", 5);

    hero.setDefaultScale(1.10);
    
}

